<bugID>977150<Summary>Position of PanelUI-popup is hard coded</Summary><Description>The anchor position of PanelUI-popup is hard coded in PanelUI.show() as 'bottomcenter topright'.

An add-on to move the PanelUI button is very simple, but changing the position of the Panelmenu requires redefining the whole PanelUI.show function.

The position should be defined by a 'position' attribute, as with other panels and popups.</Description></bugID>